<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccProject extends Eloquent {

	protected $table = 'acc_project';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'income', 'direct_cost', 'profit', 'status', 'user_id', 'code');

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

}