<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccLockDate extends Eloquent {

	protected $table = 'acc_lock_date';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('user_id', 'lock_accounting_period', 'date');

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

}