<?php

namespace Api;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AccPayslipItemCategory extends Eloquent {

	protected $table = 'acc_payslip_item_category';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name_en', 'name_ar', 'user_id');

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

}